/* 
#button321
{
    padding: 10px;
    background-color: #8cabff;
    color: #ffffff;
    font-size: 10px;
    font-weight: bold;
    border: none;
    border-radius: 3px;
    cursor: pointer; 
    width: 200px;
    margin-bottom: 0ch;
    
}



#NavBar {
  background-color: #f8f8f8;
  padding: 10px;
  top: 0;
  left: 0;
  right: 0;

}


html,
body {
  height: 100%;
}
#form {
  color: rgb(255, 255, 255);
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  margin-top: 50px;
  color: rgb(5, 5, 5);
}



body {
  margin: 0;

  background: -webkit-linear-gradient(45deg, #49a09d, #5f2c82);
  background: linear-gradient(45deg, #49a09d, #5f2c82); 
  font-family: sans-serif;
  font-weight: 100;
  background-size: cover; 
  background-position: center; 
  background-repeat: inherit; 
  min-height: 200;
}


table {
  width: 1100px;
  height: 900px;
  border-collapse: collapse;
  overflow: hidden;
  box-shadow: 0 0 20px rgba(189, 111, 111, 0.1);
}
th,

td {
  padding: 25px;
  background-color: rgba(255, 255, 255, 0.2);
  color: #000000;
  text-align: center;
}
th {
  text-align: center;
  color: #ffffff;
}
thead th {
  background-color: #55608f;
  text-align: center;
  font-size: 25px;
}
tbody tr:hover {
  background-color: rgba(255, 255, 255, 0.3);
}
tbody td {
  position: relative;
}
tbody td:hover:before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: -9999px;
  bottom: -9999px;
  background-color: rgba(255, 255, 255, 0.2);
  z-index: -1;
}

*/